@charset "utf-8";

.l-header {
  justify-content: end;
}

.l-header__tfm {
  display: none;
}

.p-ticket-box {
  width: 80%;
  margin: 0 auto;
  padding: 30px;
  text-align: center;
  font-size: 3rem;
  border: 1px solid #FFF;
  box-sizing: border-box;
  font-weight: bold;
}

.p-ticket-center {
  text-align: center;
  font-size: 2rem;
}

.p-ticket-center strong {
  font-size: 3rem;
}

.p-ticket-btn {
  display: block;
  width: 100%;
  max-width: 35rem;
  margin: 0rem auto 0;
  font-size: 2.6rem;
  font-weight: bold;
  color: #FFF !important;
  text-align: center;
  padding: 1rem 0.5rem;
  background-color: #0004eb;
  border-radius: 10rem;

}

@media (max-width: 768px) {
  .p-ticket-box {
    width: 100%;
    margin: 0 auto;
    padding: 30px;
    text-align: center;
    font-size: 1.8rem;
    border: 1px solid #FFF;
    box-sizing: border-box;
    font-weight: bold;
  }
.p-ticket-center {
  text-align: center;
  font-size: 1.4rem;
}
.p-ticket-center strong {
  font-size: 1.8rem;
}
  .p-ticket-btn {
    max-width: 28rem;
    font-size: 1.8rem;
    padding: 1.8rem 0.5rem;
  }
}

strong {
  font-size: 1.25em;
}